body {
	font-family: sans-serif, Arial, Helvetica,;
	margin: 0px;
	padding: 0px;
	border: 0px 0;
	SCROLLBAR-3DLIGHT-COLOR : #CCCCCC;
	SCROLLBAR-ARROW-COLOR : #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR : #408080;
	SCROLLBAR-FACE-COLOR : #CCCCCC;
	SCROLLBAR-HIGHLIGHT-COLOR : #FFFFFF;
	SCROLLBAR-SHADOW-COLOR : #CCCCCC;
	SCROLLBAR-TRACK-COLOR : #FFFFFF;
}
h1,h2,h3,h4 {
	font-family: Tahoma, "Trebuchet MS", sans-serif, Arial, "Arial Narrow";
	font-weight: lighter;
}
h1 {
	font-size: 14px;
}
.smallimage {
	margin-left: 5px;
	float: right;
}
p{
	font-family: Tahoma, "Trebuchet MS", sans-serif, Arial, "Arial Narrow";
}
a {
	color : #336699;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold
}

a:hover {
	color : #2E6796;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	text-decoration : underline;
	text-transform : none;
}
.td_bg {
	background-color: #CDA29F;
	text-align: center;
	vertical-align: top;
	border: 1px solid #BE95A1;
}
.td_bg_shows {
	background-color: #eaeccb;
	text-align: center;
	vertical-align: top;
}
.td_text {
	vertical-align: top;
	font-family: sans-serif, Arial, Helvetica,;
	font-size: 12px;
	line-height: 18px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.a_desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cccccc;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.page_heading {
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}
.Normal_Text {
	font-size: 11px;
	text-align: justify;
	letter-spacing: 0.3pt;
}
.quote {
	font-style: italic;
	font-weight: bold;
}
